package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for MemberCollectQuery
 */
public class MemberCollectQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String isCollect;
    
    public java.lang.String getIsCollect(){
        return this.isCollect;
    }
    
    public void setIsCollect(java.lang.String isCollect){
        this.isCollect = isCollect;
    }
        

    private java.lang.Long memberId;
    
    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
        
}